## libperl6-slurp-perl 0.050000

=== debian/changelog ===
libperl6-slurp-perl (0.050000-1) unstable; urgency=low

  [ gregor herrmann ]
  * debian/control: Added: ${misc:Depends} to Depends: field.

  [ Carlo U. Segre ]
  * Removed myself from Uploaders.

  [ Nathan Handler ]
  * debian/watch: Update to ignore development releases.

  [ gregor herrmann ]
  * Email change: gregor herrmann -> gregoa@debian.org

  [ Gunnar Wolf ]
  * Removing myself as an uploader.

  [ Ansgar Burchardt ]
  * debian/control: Convert Vcs-* fields to Git.

  [ gregor herrmann ]
  * New upstream release.
  * Switch to "3.0 (quilt)" source format.
  * Switch to debhelper compatibility level 8. Use tiny debian/rules.
  * debian/copyright: switch to DEP5 format, update years of packaging
    copyright.
  * Bump Standards-Version to 3.9.2 (no changes).
  * Remove version from libperl6-export-perl (build) dependency, nothing
    older in the archive.
  * Make short description a noun phrase.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Feb 2012 23:42:11 +0100

libperl6-slurp-perl (0.03-6) unstable; urgency=low

  [ Joachim Breitner ]
  * Removed myself from uploaders.

  [ gregor herrmann ]
  * debian/control: Added: Vcs-Svn field (source stanza); Vcs-Browser
    field (source stanza); Homepage field (source stanza). Removed: XS-
    Vcs-Svn fields.
  * debian/rules:
    - delete /usr/lib/perl5 only if it exists (closes: #467855)
    - update based on dh-make-perl's templates
  * debian/watch: use dist-based URL.
  * Set Standards-Version to 3.7.3 (no changes).
  * Remove ./COPYRIGHT (not in upstream tarball), revert changes to
    MANIFEST.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Wed, 12 Mar 2008 00:03:34 +0100

libperl6-slurp-perl (0.03-5) unstable; urgency=low

  * Use $(CURDIR) [make] instead of $(PWD) [sh] to fix issues with sudo.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Sun,  1 Oct 2006 14:44:57 +0200

libperl6-slurp-perl (0.03-4) unstable; urgency=low

  * Moved debhelper to Build-Depends.
  * Set Standards-Version to 3.7.2 (no changes).
  * Set Debhelper Compatibility Level to 5.
  * Removed empty /usr/lib/perl5 from package.

 -- gregor herrmann <gregor+debian@comodo.priv.at>  Fri, 16 Jun 2006 16:53:34 +0200

libperl6-slurp-perl (0.03-3) unstable; urgency=low

  * Cleaned-up dependencies: let dh_perl decide
    (Thanks Brendan O'Dea <bod@debian.org>)
  * Run t/*.t tests before installing

 -- Allard Hoeve <allard@byte.nl>  Mon, 11 Oct 2004 17:25:03 +0200

libperl6-slurp-perl (0.03-2) unstable; urgency=low

  * Add Uploaders: line to add Joachim, Gunnar and me
  * Upgrade to Standards-Version: 3.6.1
  * Fixed minor details in debian/control (description)
  * Initial upload. (Closes: #247246)

 -- Gunnar Wolf <gwolf@debian.org>  Fri, 22 Sep 2004 11:01:01 -0500

libperl6-slurp-perl (0.03-1) unstable; urgency=low

  * Initial Release.

 -- Allard Hoeve <allard@byte.nl>  Wed, 21 Apr 2004 23:18:19 +0200
