## libperl6-slurp-perl 0.051000

=== debian/changelog ===
libperl6-slurp-perl (0.051000-1) unstable; urgency=low

  * New upstream release.
  * debian/copyright: update to Copyright-Format 1.0.
  * Update years of upstream copyright.
  * Bump Standards-Version to 3.9.3 (no changes).

 -- gregor herrmann <gregoa@debian.org>  Fri, 15 Jun 2012 01:26:24 +0200
