=== debian/watch ===
version=3
http://search.cpan.org/dist/Perl6-Slurp/   .*/Perl6-Slurp-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
