## libperl6-slurp-perl 0.051004

=== debian/changelog ===
libperl6-slurp-perl (0.051004-1) unstable; urgency=medium

  * Team upload.
  * Imported Upstream version 0.051004
  * Declare compliance with Debian Policy 3.9.5

 -- Salvatore Bonaccorso <carnil@debian.org>  Sun, 26 Jan 2014 22:12:09 +0100

libperl6-slurp-perl (0.051003-1) unstable; urgency=low

  * Team upload.
  * Imported Upstream version 0.051003
  * Change Vcs-Git to canonical URI (git://anonscm.debian.org)
  * Change search.cpan.org based URIs to metacpan.org based URIs
  * Bump Standards-Version to 3.9.4

 -- Salvatore Bonaccorso <carnil@debian.org>  Sat, 10 Aug 2013 17:45:47 +0200
