=== debian/control ===
--- 
+++ 
@@ -6,9 +6,9 @@
  gregor herrmann <gregoa@debian.org>
 Build-Depends: debhelper (>= 8)
 Build-Depends-Indep: libperl6-export-perl, perl
-Standards-Version: 3.9.3
-Homepage: http://search.cpan.org/dist/Perl6-Slurp/
-Vcs-Git: git://git.debian.org/pkg-perl/packages/libperl6-slurp-perl.git
+Standards-Version: 3.9.5
+Homepage: https://metacpan.org/release/Perl6-Slurp/
+Vcs-Git: git://anonscm.debian.org/pkg-perl/packages/libperl6-slurp-perl.git
 Vcs-Browser: http://anonscm.debian.org/gitweb/?p=pkg-perl/packages/libperl6-slurp-perl.git
 
 Package: libperl6-slurp-perl
