=== debian/watch ===
version=3
https://metacpan.org/release/Perl6-Slurp/   .*/Perl6-Slurp-v?(\d[\d.]+)\.(?:tar(?:\.gz|\.bz2)?|tgz|zip)
