=== debian/watch ===
version=4
https://metacpan.org/release/Perl6-Slurp   .*/Perl6-Slurp-v?@ANY_VERSION@@ARCHIVE_EXT@$
